@import url("css/bootstrap.css");
@import url("css/responsive.css");
@import url("css/text.css");
@import url("css/layout.css");
@import url("css/nav.css");
@import url("css/typography.css");
@import url("css/template_2.css");
@import url("css/responsive-template.css");
@import url("css/vm-nano.css");
@import url("css/custom.css");



body { margin:0; padding:0;}

.clear-sep {
  clear: both;
}
a:focus {
  border: 0;
  outline: 0;
}
/* anchors
----------------------------------------------- */
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.container_12, .container_16 {
}

#top-a-line {
  height: 10px;
}

#top-modules, #bottom-long{
  padding: 14px 4px 10px 4px;
}

#nav-line {
  padding: 10px 10px;
}

#main-content-handler {
  padding: 14px 10px 10px 10px;
  margin-bottom: 10px;
}

#nav-line {
  padding-bottom: 2px;
}

#tab-modules {
  padding: 6px 6px;
}

#tmp-container {
  margin: 0 0px;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  line-height:1.2em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  display: block;
  height: 100%;
  font-size: 100%;
  text-decoration: none !important;
}

#top-com-handler {
  margin: 15px 10%;
}

#top-com-handler #system-message-container {
  padding: 0px 25px;
}

#top-com-handler .close {
  width: 20px;
  height: 20px;
  top: -10px;
  right: -14px;
  opacity: 1;
}

#top-com-handler .alert {
  background: #ffffff;
  border: 1px solid rgba(0,0,0,0.2);
  color: #333333;
}

#top-background {
  width: 100%;
  height: 400px;
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
}

#top-handler {
  position: relative;
  padding: 0px 0px;
}

#top {
  margin: 0px auto;
}

#site-name-handler  {

}

#main-handler {
  -webkit-border-radius: 0px 0px 10px 10px;
  -moz-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px;
  -webkit-box-shadow: rgba(0,0,0,0.90) 0px 0px 35px;
  box-shadow: rgba(0,0,0,0.90) 0px 0px 35px;
  -moz-box-shadow: 0px 0px 35px rgba(0,0,0,0.90);
}

#top-nav-handler {
  padding-top: 0px;
}

#sn-position {
  position: relative;
}
#sn-position h1 {
  position: absolute;
  letter-spacing: -3px;
  z-index: 1029;
  margin:0px;
  padding: 0px;
}
#sn-position h2 {
  position: absolute;
  z-index: 1029;
  margin:0px;
  padding: 0px;
}
#sn-position h1 a, #sn-position h1 a:hover {
  text-decoration: none;
}

div.panel2 {
  display:none;
  position: absolute;
  top: 32px;
  width:300px;
  right: 3px;
  height: 313px;
  z-index: 300000;
  margin: 0;
  -moz-box-shadow: 0px 3px 6px rgba(0,0,0,.6);
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, .6);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, .6);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#log-panel {
  float: right;
  padding: 0px 0px 0px 0px;
}

#LoginForm .modal-body .userdata {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

#LoginForm .modal-body .userdata label { display: inline; }

#LoginForm .modal-body ul {
  padding: 0px;
  margin: 0px;
}

#LoginForm .modal-body ul li {
  padding: 0px;
  margin: 0px;
  background: none;
}

#log-panel a { 
  font-weight: 700;
  text-decoration: none; 
  text-transform: uppercase;
  white-space: nowrap;
  -webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  -moz-transition-duration: 0.7s;
  -webkit-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  -ms-transition-duration: 0.7s;
  transition-duration: 0.7s;
  -webkit-transition-property: background-color;
  -ms-transition-property: background-color;
  -o-transition-property: background-color;
  -moz-transition-property: background-color;
  transition-property: background-color;
  -webkit-box-shadow: rgba(0, 0, 0, 0.65) 0px 1px 3px, inset rgba(0, 0, 0, 0.65) 0px -3px 10px;
  box-shadow:  rgba(0, 0, 0, 0.65) 0px 1px 3px, inset rgba(0, 0, 0, 0.65) 0px -3px 10px;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.65), inset rgba(0, 0, 0, 0.65) 0px -3px 10px;

 }
#log-panel a:hover { text-decoration: none; }

a.open-register-form, a#v_register {
  float: right;
  font-size: 12px;
  cursor: pointer;
  margin: 0px 3px 0px 3px;
  padding: 5px 15px 6px 15px;
  text-decoration: none;
}

#content-handler {
  margin: -8% 20px 0px 20px;
  z-index: 1;
  position: relative;
  border-radius: 7px;
  -moz-border-radius: 7px;
}

.no-slideshow, .no-slideshow #slideshow-handler {
  height: 225px;
}

.no-slideshow #slideshow-handler #sl-bg-cover {
  bottom: 0px;
  height: 100px;
  width: 100%;
  position: absolute;
}


#cart, #currency {
  float: right;
  font-size: 12px;
  margin: 0px 3px 0px 3px;
  padding: 5px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.65) 0px 1px 3px, inset rgba(0, 0, 0, 0.65) 0px -3px 10px;
  box-shadow: rgba(0, 0, 0, 0.65) 0px 1px 3px, inset rgba(0, 0, 0, 0.65) 0px -3px 10px;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.65), inset rgba(0, 0, 0, 0.65) 0px -3px 10px;
  -webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
}

#cart .vmCartModule .total, #cart .vmCartModule .total_products, #cart .vmCartModule .show_cart {
  float: left;
}

#cart a#cartpanel {
  padding: 0px 0px 0px 10px;
  font-weight: 700;
}

.cartpanel .show-cart-link {
  clear: both;
  padding: 28px 0px 20px 20px;
  display: block;
  font-weight: bold;
}

.cartpanel {
  text-transform: none;
}

.cartpanel .show-cart-link a {
  float: none !important;
}

.cartpanel span.closecart, .cartpanel span.closecart:hover {
  opacity: 1.0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  font: 300 30px/30px Arial, Helvetica, sans-serif;
  width: 30px;
  height: 30px;
  text-align: center;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: background-color;
  -ms-transition-property: background-color;
  -o-transition-property: background-color;
  -moz-transition-property: background-color;
  transition-property: background-color;
    position:absolute;
    right:18px;
    top:22px;
    cursor:pointer;
  -moz-box-shadow: 1px 2px 2px rgba(0,0,0,.75), inset 0px -3px 6px rgba(0,0,0,.65), inset 1px 1px 1px rgba(255,255,255,0.1);
  -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,.75), inset 0px -3px 6px rgba(0,0,0,.65), inset 1px 1px 1px rgba(255,255,255,0.1);
  box-shadow: 1px 2px 2px rgba(0,0,0,.75), inset 0px -3px 6px rgba(0,0,0,.65), inset 1px 1px 1px rgba(255,255,255,0.1);
}

#currency .currency-label {
  float: left;
}

#currency form {
  padding: 0px;
  margin: 0px;
}

#currency input.button {
  width: 18px;
  height: 18px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  text-indent: -99999px;
  float: right;
  padding: 0px;
  margin: 0px;
  background-image: url('images/change-currency.png');
  background-repeat: no-repeat;
  background-position: 6px 3px;
  -moz-box-shadow: 1px 2px 2px rgba(0,0,0,.75), inset 0px -3px 6px rgba(0,0,0,.65), inset 1px 1px 1px rgba(255,255,255,0.4);
  -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,.75), inset 0px -3px 6px rgba(0,0,0,.65), inset 1px 1px 1px rgba(255,255,255,0.4);
  box-shadow: 1px 2px 2px rgba(0,0,0,.75), inset 0px -3px 6px rgba(0,0,0,.65), inset 1px 1px 1px rgba(255,255,255,0.4);
}

#currency, #cart, #log-panel {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
  padding: 3px 0px 2px 0px;
  margin-left: 0px;
}
/* page heading
----------------------------------------------- */
h2#page-heading {
  font-weight:normal;
  padding:.5em;
  margin:0 0 10px 0;
  border-bottom:1px solid #ccc;
}
/* table
----------------------------------------------- */
table {
  width:100%;
  margin-bottom:10px;
}
col.colC {
  width:8em;
}
td {
  padding: 8px 10px;
  text-align:left;
}
thead th, table th {
  padding: 8px 10px;
  text-align:left;
  font-weight: bold;
  font-size: 100%;
  background-image: url(images/moduletable-h-bg.png);
  background-position: 0 0;
  background-repeat: repeat-x;
}
tbody th, tbody td {
}
tfoot th, tfoot td {
  border-top:2px solid #ededed;
}
/* forms
----------------------------------------------- */
fieldset {
  padding:10px 0px;
  position:relative;
  margin:10px 0px 10px 0px;
  
}
legend {
  font-weight: bold;
  font-size: 12px;
  line-height: 30px;
  padding: 0px 10px 0px 10px;
  vertical-align: middle;
  margin-left: 15px;
}
fieldset.login p {
  margin-bottom:1em;
  margin-top:0pt;
}
fieldset p label {
  width:98%;
}
fieldset p input {
  width:98%;
}
fieldset p select {
  width:99%;
}
fieldset.login p label {
  float:left;
  line-height:2em;
  margin-right:3%;
  text-align:right;
  width:32%;
}
fieldset.login p input {
  width:60%;
}
fieldset.login input.button {
  margin-left:35%;
}
form p.notice {
  font-weight:bold;
}
input.search.text {
  width:66%;
}
input.search.button {
  width:28%;
  margin-left:2%;
}


/* Modules Layout
----------------------------------------------- */

#footer {
  padding: 20px 0px 0px 0px;
  margin: 0px auto;
}
#footer ul li a {
  background: transparent !important;
  text-decoration: none;
}
#footer ul li a:hover {
  text-decoration: underline;
}

#footer #footer-line {
  padding: 0px 0px;
}
#footer #footer-line .moduletable_empty {
  background: none;
}
#foo-left-right {
  clear: both;
}
#footer-left {
  float: left;
  width: 50%;
}
#footer-right {
  float: right;
  width: 50%;
}

#bottom-bg {
  -webkit-border-radius: 0px 0px 7px 7px;
  -moz-border-radius: 0px 0px 7px 7px;
  border-radius: 0px 0px 7px 7px;
  padding-bottom: 10px;
}

#bot-modules {
  margin: 0px -10px 0px -10px;
  position: relative;
  padding: 0px 30px;
  text-shadow: 2px 2px 3px rgba(0,0,0,.70);
  -moz-box-shadow: 0px 1px 7px rgba(0,0,0,.75), inset 0px -20px 54px rgba(0,0,0,.75), inset 1px 1px 1px rgba(255,255,255,0.4);
  -webkit-box-shadow: 0px 1px 7px rgba(0,0,0,.75), inset 0px -20px 54px rgba(0,0,0,.75), inset 1px 1px 1px rgba(255,255,255,0.4);
  box-shadow: 0px 1px 7px rgba(0,0,0,.75), inset 0px -20px 54px rgba(0,0,0,.75), inset 1px 1px 1px rgba(255,255,255,0.4);  
}

#bot-modules .bsl1 {
  transform:matrix(0.0, 1.00, 1.50, 1.0, 0, 0);
  -ms-transform:matrix(0.0, 1.00, 1.50, 1.0, 0, 0);
  -moz-transform:matrix(0.0, 1.00, 1.50, 1.0, 0, 0);
  -webkit-transform:matrix(0.0, 1.00, 1.50, 1.0, 0, 0);
  -o-transform:matrix(0.0, 1.00, 1.50, 1.0, 0, 0);
  width:5px;
  height:4px;
  position: absolute;
  bottom: -3px;
  left: 2px;
  z-index: -1;
}

#bot-modules .bsl2 {
  width: 4px;
  height: 12px;
  position: absolute;
  bottom: -4px;
  left: 7px;
  z-index: -1;
}

#bot-modules .bsr1 {
  transform:matrix(0.0, 1.00, 1.50, -1.0, 0, 0);
  -ms-transform:matrix(0.0, 1.00, 1.50, -1.0, 0, 0);
  -moz-transform:matrix(0.0, 1.00, 1.50, -1.0, 0, 0);
  -webkit-transform:matrix(0.0, 1.00, 1.50, -1.0, 0, 0);
  -o-transform:matrix(0.0, 1.00, 1.50, -1.0, 0, 0);
  width: 5px;
  height: 4px;
  position: absolute;
  bottom: -3px;
  right: 1px;
  z-index: -1;
}

#bot-modules .bsr2 {
  width: 5px;
  height: 12px;
  position: absolute;
  bottom: -4px;
  right: 6px;
  z-index: -1;
}

#bot-l {
  float: left;
  width: 10px;
  height: 12px;
  background: url(images/bot-l-bg.png) no-repeat 0 0;
}
#bot-r {
  float: right;
  width: 10px;
  height: 12px;
  background: url(images/bot-r-bg.png) no-repeat 0 0;
}
#bot-mid {
  margin: 0px 10px;
  height: 12px;
  background: url(images/bot-m-bg.png) repeat 0 0;
}
#lbOverlay {
  z-index: 99999999999 !important;
}
#lbCenter, #lbBottomContainer {
  z-index: 999999999999 !important;
}

#foo-left-right {
  clear: both;
  padding: 0px 20px;
}
.no-foo-lr-line {
  border-top: 0px !important;
}
.moduletable_style2 {
  border: none;
}
.moduletable_style2 h3 {
  font-size: 145%;
}

#vertical_slide {
  z-index: 999999;
  opacity: 0.96;
}

img {
  max-width: 100%;
}

#slideshow-handler {
  position: relative;
  margin: 0px auto 0px auto;
}

#search-position {
  padding-top: 3px;
}

#search-position .button {
  border: 0px;
  padding: 6px 5px 6px 25px;
  background: url(images/search-icon.png) no-repeat 5px center;
  margin: -1px 0px 1px 1px !important;
}

#search-position form {
  margin-bottom: 0px;
}

#search-position .search, #search-position .finder {
  vertical-align: top;
  text-align: right;
  clear: both;
}

#search-position .inputbox {
  margin-top: 0px;
  margin-right: 5px;
  min-height: none !important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: auto;
  border: 0px;
  background: none;
  font-size: 13px;
  opacity: 0.5;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  -moz-transition-property: opacity;
  transition-property: opacity;
} 

#search-position .inputbox:hover {
  opacity: 0.95;
}
/*============21 september 2016 =============*/
#content-handler .span6.floatleft span.vote{padding-bottom:20px;}
.spacer-buy-area .addtocart-area .number.input{width:15px; margin-bottom:0; text-align:center;}
.spacer-buy-area .addtocart-area .quant > div {display: inline-block;margin-bottom: -12px;width: 30px;}
.spacer-buy-area .addtocart-area .btn {float: left;line-height: 12px;padding: 0 8px;width: 100%; background-color:#a0711b; color:#fff;}
.spacer-buy-area .addtocart-area .btn.minus {margin-top: 5px;}
.big-images.owl-carousel .owl-item img{margin:0 auto;}
.thumbs {margin-top: 15px;}
.thumbs .owl-controls .owl-nav [class*=owl-]{background:#9bcb52 url(images/additionalPictureSlider.png) no-repeat;color:#fff;font-size:14px;display:inline-block; height:48px; width:20px; text-indent:-999999px; position: absolute; top:50%; margin-top:-24px;}
.thumbs .owl-controls .owl-nav .owl-prev { left: -21px; background-position:-20px -70px;}
.thumbs .owl-controls .owl-nav .owl-next {right: -21px; background-position:0px -8px;}
.woocommerce table.shop_table .product-name{color:#fff; display:table-cell;}
.woocommerce table.shop_table .cart_item .product-name a{color:#fff;}

.woocommerce table.shop_table .coupon .input-text {margin: 0; width:90px !important;}
.woocommerce table.shop_table .coupon .button{padding:10px 17px;}
.woocommerce .login .input-text {height: auto;padding: 7px;}
.woocommerce .checkout_coupon .input-text {height: auto;padding:3px 7px;}
.woocommerce .input-text {height:30px;padding:3px 10px;}
.woocommerce .woocommerce-info a{color:#ff8c00;}
.woocommerce .woocommerce-info {border-top-color: #ff8c00;}
.woocommerce .woocommerce-info::before {color: #ff8c00;}
.woocommerce .woocommerce-ResetPassword.lost_reset_password .input-text {height: auto;padding: 7px;}
.woocommerce .woocommerce-shipping-fields textarea.input-text{min-height:80px;}
#payment.woocommerce-checkout-payment label{ color:#ff8c00;}
.thumbs .owl-item.active .item:hover{}
#main-content-handler .product .spacer {min-height: 224px;}
.product .spacer h2 a {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.customer-reviews .commentlist{margin:0; padding:0;}
.customer-reviews .commentlist li.comment {list-style: none;margin: 0 0 10px; width:100%; float:left; border:1px solid rgba(0, 0, 0, 0.05); background-color:rgba(0, 0, 0, 0.04);}
.customer-reviews .commentlist li.comment .comment_container{padding:10px;}
.customer-reviews .commentlist li.comment img.avatar { float:left; width:60px;}
.customer-reviews .commentlist li.comment .comment-text { margin-left:75px;}
.customer-reviews .commentlist li.comment .comment-text .meta time {color: #cc9933;font-size: 12px;}

#review_form_wrapper .comment-respond .comment-reply-title {margin: 30px 0 10px;}
#review_form_wrapper .comment-form {padding: 10px; border:1px solid rgba(0, 0, 0, 0.05); background-color:rgba(0, 0, 0, 0.04);}
#review_form_wrapper .comment-respond textarea {width: 98%;}

#review_form_wrapper .comment-form .form-submit .submit{ box-shadow:1px 2px 2px rgba(0, 0, 0, 0.75), 0 -8px 19px rgba(0, 0, 0, 0.35) inset, 1px 1px 1px rgba(255, 255, 255, 0.4) inset; background-color:#a0711b;color:#fff; border:none; padding:7px 20px; border-radius:5px;}
#review_form_wrapper .comment-form .form-submit .submit:hover{background-color:#222222;}
.navicon{display:none;}
#main-content-handler .ajax-login-register-register-container .register_form input {height: auto;padding: 7px;}
#main-content-handler .ajax-login-register-register-container .register_form .register_button.green {background-color: #a0711b;border: medium none;
box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.75), 0 -8px 19px rgba(0, 0, 0, 0.35) inset, 1px 1px 1px rgba(255, 255, 255, 0.4) inset;color: #fff;}
#main-content-handler .ajax-login-register-register-container .register_form ul.zm_alr_ul_container{display:none;}
.woocommerce .woocommerce-MyAccount-content .woocommerce-EditAccountForm.edit-account .woocommerce-Input{padding:7px; height:auto;}
.woocommerce .woocommerce-MyAccount-navigation{float:left; width:25%; padding-right:30px;}
.woocommerce .woocommerce-MyAccount-navigation ul {margin: 0; padding:0;}
.woocommerce .woocommerce-MyAccount-navigation ul li {border: 1px solid #fff;border-radius: 5px;margin: 0 0 10px; padding: 5px;}
.woocommerce .woocommerce-MyAccount-navigation ul li.is-active{border: 1px solid #ff8c00;}
.woocommerce .woocommerce-MyAccount-content{ width:70%; float:left;}
.woocommerce .woocommerce-MyAccount-content a{color:#ff8c00;}
.woocommerce .woocommerce-MyAccount-content .form-row .input-text{height:auto; padding:7px;}
.freshwidget-button {display: block !important;height: 0;margin: 0;outline: 0 none;position: fixed;width: 0;z-index: 90000;}
.fd-btn-right { right: -2px;}
.fd-btn-right a.freshwidget-theme {transform: rotate(-90deg);transform-origin: left bottom 0;}
.fd-btn-bottom a.freshwidget-theme, .fd-btn-right a.freshwidget-theme {border-top-left-radius: 6px;border-top-right-radius: 6px;
 box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(0, 0, 0, 0.08) inset, 0 2px 0 rgba(255, 255, 255, 0.7) inset, 0 -9px 29px rgba(0, 0, 0, 0.1) inset;}
 /**pop up***********/
.freshwidget-button a { outline: 0 none; position: fixed; white-space: nowrap;}
.freshwidget-theme {background-color: #015453;color: #fff;font-size: 14px;font-weight: 700;outline: 0 none;padding: 8px 16px;}
.freshwidget-button a:hover, .freshwidget-theme {text-decoration: none;}
.freshwidget-container, .widget-ovelay {height: 100%;left: 0;position: fixed;top: 0;width: 100%;z-index: 90002; display:none;}
.widget-ovelay {background-color: #fff;opacity: 0.5;}
.freshwidget-dialog {position: absolute;top: 20px;z-index: 900010; left:0; right:0; margin:0 auto; width:540px;}

.widget-close::before {content: "×";left: 16px;position: absolute;top: 12px;}
.freshwidget-dialog .widget-close {background: #6d7574;border: 1px solid #6d7574;border-radius: 3px 0 0;color: #fff;cursor: pointer;display: block;font-size: 26px;font-style: normal;font-weight: 600;height: 47px;left: 22px;line-height: 20px;position: absolute;top: 0;width: 46px;z-index: 9999;}
.modal-wrapper { background: #fff; border-radius: 3px; margin: 0 22px; width: 540px;border:1px solid #aeaeae; border-radius:4px;}
.modal-wrapper .modal-header-bg{padding:15px 15px 10px; position:relative; background:#f1f1f1; margin-bottom:30px; border-bottom:1px solid #f1f1f1;}
.modal-wrapper .modal-header-bg .search-wrap { position: absolute; right: 0; top: 0; left:46px; width:100%;}
.modal-wrapper .modal-header-bg .search-wrap .search-field { border: medium none; border-radius: 0; box-shadow: none; float: left; height: 41px; margin: 0; padding:4px 50px 4px 12px; width:80%; display:none;}
.modal-wrapper .modal-header-bg .search-wrap .search-btn {border-radius: 0;height: 46px;margin: 0;padding: 4px 8px; position: absolute; right:46px; width: 46px;}

.modal-wrapper .modal-form {padding:0 30px 0 15px; overflow-x:hidden; overflow-y:scroll; height:520px;}
.modal-header-bg > h3 {color: #30413e;font-size: 15px;font-weight: 600;line-height: 24px; margin:0; text-align:center;}
.modal-form .wpcf7-form .wpcf7-text,.modal-form .wpcf7-form .wpcf7-select{width:100%;}
.modal-form .wpcf7-form .wpcf7-textarea{width:100%; min-height:80px;}
.modal-form .wpcf7-form .wpcf7-submit{background-color: #a0711b;border: medium none; box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.75), 0 -8px 19px rgba(0, 0, 0, 0.35) inset, 1px 1px 1px rgba(255, 255, 255, 0.4) inset;color: #fff; padding:7px 20px; border-radius:4px;}
.modal-form .wpcf7-form .wpcf7-validation-errors {border: 2px solid #ff0000; background:#ffb3b3;}
.modal-form .wpcf7-form .wpcf7-mail-sent-ok{ background:#ccffcc; border:2px solid #009900;}
.modal-form .wpcf7-form label{color:#333;}
.modal-wrapper .modal-header-bg .search-wrap .search-field.search-block{display:block;}

@media (max-width:991px){
    #cart, #currency{padding:5px 7px;}
}
@media (max-width:767px){
	#sn-position{margin:0 20px; padding-top:20px;}
	#top #top-nav-handler{z-index:99;}
	.woocommerce table.shop_table .coupon .input-text { width:48% !important; float:left; height:auto;}
	#log-panel a{border-radius:5px;}
	#log-panel a.open-register-form, a#v_register{float:none;}
	#cart, #currency{margin:3px 20px; border-radius:5px;}
	.navicon{display:block; padding:8px 8px 0; float:left; cursor:pointer;}
	#search-position form{float:right;}
	#nav.menu-nav { background: #222222; height: 100%; margin-top: 45px; position: absolute; width:100%; min-height:510px; padding:10px 0;}
	#nav.menu-nav li ul {background:none !important;box-shadow: none;position: static; width:auto;}
	.menu-nav li{float:none; padding-left:0;}
	.row-fluid .m-row[class*="span"] { min-height: 0;}
	.menu-nav li li a{padding:5px 15px;}
	.avPlayerWrapper.avVideo iframe {height: auto;width: 100%;}
	.avPlayerWrapper.avVideo .avPlayerContainer .avPlayerBlock > div {width: auto !important;}
	.woocommerce .woocommerce-MyAccount-navigation{padding-right:0; width:100%;}
	.woocommerce .woocommerce-MyAccount-content{width:100%; margin-top:30px;}
	#main-content-handler .product .spacer{min-height:inherit;}
	.row-fluid.custom-row .product.span6.postcell{width:100%;}
	#main-handler > #bottom-bg {overflow: hidden;}
	.freshwidget-dialog{width:100%; top:0;}
	.modal-wrapper{width:100%; margin:0; border:none;}
	.modal-wrapper .modal-form{height:400px;}
	.freshwidget-dialog .widget-close { border-radius: 0; height: 46px; left: 0;}
	.widget-ovelay{opacity:1;}
	
}
@media (max-width:479px){
	.modal-header-bg > h3{font-size:12px;}
	.modal-wrapper .modal-form{height:330px;}
	
	
	
}

.alert_container .stock_alert_email{ margin-top:9px !important;}
.stock_alert_button{ border-radius:5px !important; padding:4px 10px;}
.woocommerce #payment .form-row #cc-debit-card{ width:100% !important;}
.woocommerce #payment .form-row .woocommerce-cc-year{ width:47% !important; margin-right:10px !important;}
.woocommerce #payment .form-row .woocommerce-cc-month{ width:50% !important;}
.woocommerce #payment .form-row #offline_cc_card_csc{ width:25% !important;}
.payment_box.payment_method_offline_cc .clear{ display:none !important;}
.woocommerce #payment label[for=offline_cc_is_debitcard]{ margin-top:17px;}
.wc-terms-and-conditions {color: #00F;}


#woocommerce-checkout-payment {background: #ffffff;}
